﻿:root {
    --jumbotronTextColor: #101010;
    --jumbotronBackgroundColor: #eee;
    --primaryColor: #006bcc;
    --secondaryColor: #ff8000;
    --accentColor: #006bcc;
    --navBarColor: #262626;
}


.jumbotron {
    padding: 30px 15px;
    margin-bottom: 30px;
    color: var(--jumbotronTextColor);
    background-color: var(--jumbotronBackgroundColor);
}

    .jumbotron h1,
    .jumbotron .h1 {
        color: var(--jumbotronTextColor);
    }

    .jumbotron p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }

    .jumbotron > hr {
        border-top-color: #d5d5d5;
    }

.container .jumbotron,
.container-fluid .jumbotron {
    border-radius: 6px;
}

.jumbotron .container {
    max-width: 100%;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: var(--navBarColor);
    background-image: linear-gradient(to right, var(--navBarColor), var(--secondaryColor), var(--navBarColor));
}

.custom-file-upload {
    border: 1px solid var(--gradientInitial);
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.btn-primary {
    color: #fff;
    background-color: var(--primaryColor);
    border-color: var(--colorPrimaryDisabled);
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary.focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: var(--colorPrimary);
        border-color: var(--colorSecondary);
    }

    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled,
    .btn-primary[disabled],
    fieldset[disabled] .btn-primary,
    .btn-primary.disabled:hover,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary:hover,
    .btn-primary.disabled:focus,
    .btn-primary[disabled]:focus,
    fieldset[disabled] .btn-primary:focus,
    .btn-primary.disabled.focus,
    .btn-primary[disabled].focus,
    fieldset[disabled] .btn-primary.focus,
    .btn-primary.disabled:active,
    .btn-primary[disabled]:active,
    fieldset[disabled] .btn-primary:active,
    .btn-primary.disabled.active,
    .btn-primary[disabled].active,
    fieldset[disabled] .btn-primary.active {
        background-color: #FFFFFF;
        border-color: var(--colorPrimaryDisabled);
    }

    .btn-primary .badge {
        color: #FFFFFF;
        background-color: #fff;
    }


.navbar-inverse {
    background-color: var(--navBarColor);
    border-color: var(--accentColor);
}

    .navbar-inverse .navbar-brand {
        color: var(--accentColor);
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #fff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-text {
        color: var(--accentColor);
    }

    .navbar-inverse .navbar-nav > li > a {
        color: var(--accentColor);
    }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #fff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: var(--accentColor);
    }

    .navbar-inverse .navbar-nav > .disabled > a,
    .navbar-inverse .navbar-nav > .disabled > a:hover,
    .navbar-inverse .navbar-nav > .disabled > a:focus {
        color: #444;
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #333;
    }

        .navbar-inverse .navbar-toggle:hover,
        .navbar-inverse .navbar-toggle:focus {
            background-color: #333;
        }

        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #fff;
        }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: var(--accentColor);
    }

    .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover,
    .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color: var(--accentColor);
    }
